サポート » インストール » WarningとFatal error

  • おそらくWordPressのアップデートエラーだと思うのですがどのように解決すればよろしいでしょうか。
    よろしくお願いいたします。

    Warning: require(/home/xs540150/canupinc.net/public_html/wp-includes/pluggable-deprecated.php): failed to open stream: No such file or directory in /home/xs540150/canupinc.net/public_html/wp-settings.php on line 480

    Fatal error: require(): Failed opening required ‘/home/xs540150/canupinc.net/public_html/wp-includes/pluggable-deprecated.php’ (include_path=’.:/opt/php-7.4.33/data/pear’) in /home/xs540150/canupinc.net/public_html/wp-settings.php on line 480

    ヘルプの必要なページ: [リンクを見るにはログイン]

1件の返信を表示中 - 1 - 1件目 (全1件中)
  • こんにちは

    WordPress の更新に失敗(一部のファイルが欠損)しているようです。手動で更新してみてはと思います。

    手動更新に関しては、WordPress のアップグレードページをご覧ください。WordPress のアップグレードページにも書かれていますが、バックアップを取って置くことをおすすめします。

1件の返信を表示中 - 1 - 1件目 (全1件中)
  • トピック「WarningとFatal error」には新たに返信することはできません。